
Nirva Application Platform - Feature #42

Changing default port in https for the XML:SEND command

02/25/2012 10:25 AM - Pierre Marc

Status: Closed Start date: 02/25/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category: Application Platform Estimated time: 0.00 hour

Target version: 4.7.001   

Operating System: Any Tested: Yes

Version:    

Description

The default port for HTTPS message in the XML:SEND command is currently set to 81. THis should be changed to 443.

History

#1 - 02/27/2012 10:56 AM - Pierre Marc

- Assignee changed from Maxime Merle to Pierre Marc

#2 - 04/05/2012 11:14 AM - Pierre Marc

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Tested changed from No to Yes

#3 - 04/05/2012 11:14 AM - Pierre Marc

- Status changed from Resolved to Closed
